body {
    background-image: url(../../media/website/backgrounds/img_fondo_06.jpg);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}


.info-container {
    margin-bottom: 100px;
}

.info-container__body::after {
    content: "";
    width: 70px;
    border-bottom: 5px solid #92e0ed;
    margin-top: 1%;
    margin-bottom: 4%;
}

.enlaceVimeo, .enlaceVimeo:hover{
    width:80%;
    font-family: Monserrat Light;
    background-color: #fc3759;
    color: white;
    font-size: 22px;
    letter-spacing: 0.4px;
    display:block;
    text-decoration: none;
}

@media (max-width: 850px) {

}

@media (max-width: 600px) {
    .info-container {
        margin-top: 5%;
    }
}
